import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-order-loading',
  templateUrl: './order-loading.component.html',
  styleUrls: ['./order-loading.component.scss'],
})
export class OrderLoadingComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
